homepage: "https://github.com/uNetworking/uWebSockets"
language: c++
primary_contact: "alexhultman@gmail.com"
builds_per_day: 4
sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
  - undefined
main_repo: 'https://github.com/uNetworking/uWebSockets.git'